Subject: Ticket Assigned - Over charged
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 15:15:34 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Over charged 
Good evening. I just noticed that I was over charged on the cash on delivery fees. It’s 10 aed for cod but I was charged 34. 34 is the price of the sold out bowl I ordered for which you did not deliver to me. But you charged me for the undelivered item in the guise of cod fees. Please I want my refund. Other orders I placed I wasn’t even charged a cod fee. Attached are the documents supporting my claim. 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2578975